@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
        url('PlayfairDisplay-Italic.woff2') format('woff2'),
        url('PlayfairDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Black Italic'), local('PlayfairDisplay-BlackItalic'),
        url('PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('PlayfairDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
        url('PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('PlayfairDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
        url('PlayfairDisplay-Bold.woff2') format('woff2'),
        url('PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Black'), local('PlayfairDisplay-Black'),
        url('PlayfairDisplay-Black.woff2') format('woff2'),
        url('PlayfairDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
        url('PlayfairDisplay-Regular.woff2') format('woff2'),
        url('PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


